.classified
{
    padding:2.5vw;
    text-align:center;
    transition-duration:1s;
}

.classified imgArea{
    height:200px;
    width:100%;
}

.classified > a
{
    padding:5px;
    /*border:1px solid black;*/
    /*border-radius:5px;*/
    overflow:hidden;
    /*box-shadow:2px 2px 3px;*/
    transition-duration:1s;
    display:block;
    color:initial;
    transition-duration:1s;
    
    height:calc(42% + 17ch);
    overflow:hidden;
}

.classified > a img
{
    max-width:100%;
    max-height:200px;
}

.classified:hover
{
    padding:1vw;
    transition-duration:1s;
}

.classified:hover > a
{
    /*box-shadow:7px 7px 9px rgba(0,0,0,0.55);*/
    transition-duration:1s;
    text-decoration:none!important;
}

.classified > a > .clssText
{
    font-size:initial;
    transition-duration:1s;
}

.classified:hover > a > .clssText
{
    font-size:larger;
    transition-duration:1s;
}

#Classified{
    text-align:center;
    border-right:2px solid lightgrey;
}

#Classified > p {
    text-align:justify;
    padding:1vw;
    margin-bottom:10px;
}

#Classified > div > img, #contact > div > img
{
    max-width:100%;
    max-height:20vw;
}

#contact{
    background-color:rgba(0, 73, 42, 0.15);
    padding-top:10px;
    padding-bottom:15px;
}

#contact > div > img
{
    border-radius:25%;
    overflow:hidden;
    border:2px solid #7C6A55;
}

#contact > table > tbody
{
    vertical-align:text-top;
}

#contact > table > tbody > tr > td:first-child
{
    text-align:right;
    font-weight:bold;
}

#contact > table > tbody > tr > td:nth-child(2)
{
    padding-left:1vw;
}

.topBtn
{
    text-align:center;
    padding:0px;
}

.topBtn > a{
    font-size:x-small!important;
}

.galSlide {
    text-align:center;
}

#gallModal {
    background-color:rgba(0,0,0,0.6);
    color:white;
    padding:0 1vw!important;
}

#gallModal .close {
    font-size:5vw;
    opacity:0.4;
    transition-duration:400ms;
}

#gallModal .close:hover {
    color:lightgray;
    text-shadow: 2px 5px black;
}

#contact h2 {
    color:black;
    overflow:hidden;
    width:100%;
    text-align:center;
    margin-bottom:0;
}

#contact h3 {
    margin-top:0;
    padding-top:0;
}

.modal-vertical-top {
    -webkit-box-shadow:none;
    box-shadow:none;
    background-color:transparent;
    text-align:center;
    border:none;
    overflow:hidden;
    height:85vh;
}

.modal-vertical-top .prev, .modal-vertical-top .next {
    font-size:x-large;
    font-weight:bold;
    padding:5px;
    color:whitesmoke;
    text-decoration:none;
    cursor:pointer;
    transition-duration:400ms;
}

.modal-vertical-top .prev:hover, .modal-vertical-top .next:hover {
    color:lightskyblue;
}

.modal-vertical-top > #controls {
    position:absolute;
    width:100%;
    bottom:0;
    text-align:center;
}

.galSlide {
    overflow:hidden;
    width:100%;
}


@media (max-width:767px)
{
    .classified > a > .clssText
    {
        font-size:xx-small;
    }

    .classified h4 {
        font-size:medium;
    }

    .classified:hover > a > .clssText
    {
        font-size:x-small;
        transition-duration:1s;
    }

    #Classified {
        border-right:none;
        border-bottom:2px solid lightgrey;
        padding-bottom:20px;
    }

    #Classified > div > img, #contact > div > img
    {
        max-height:none;
    }

    #gallModal .close {
        display:none;
    }
}

@media (min-width: 768px) {
    .modal-vertical-top {
        -webkit-transform: translate(0, 10%) !important; /* Safari and Chrome */
        -ms-transform: translate(0, 10%) !important; /* IE 9 */
        transform: translate(0, 10%) !important;
    }

    .galSlide > img {
        max-width:100%;
        max-height:75vh;
        image-rendering:optimizeQuality;
    }
}